## libjifty-plugin-oauth-perl 0.04

=== debian/changelog ===
libjifty-plugin-oauth-perl (0.04-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add libtest-script-run-perl to Build-Depends-Indep. Thanks to Laurent
    Fousse for the bug report (closes: #642034).
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Remove version from libjifty-perl build dependency, nothing older in
    the archive.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2011 22:51:13 +0200

libjifty-plugin-oauth-perl (0.04-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * Initial Release. (Closes: #491052)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Sep 2010 16:59:41 +0200
