=== debian/control ===
Source: libjifty-plugin-oauth-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjifty-perl,
 libnet-oauth-perl,
 libtest-script-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Jifty-Plugin-OAuth/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libjifty-plugin-oauth-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-plugin-oauth-perl.git

Package: libjifty-plugin-oauth-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjifty-perl,
 libnet-oauth-perl
Suggests: libcrypt-openssl-rsa-perl, libdigest-hmac-perl
Description: secure API authorization plugin for Jifty
 Jifty::Plugin::OAuth provides a OAuth web services API for your Jifty app.
 Other applications may have secure and limited access to your users' data.
 This plugin adds an /oauth set of URLs to your application. It also adds
 is_oauthed and oauth_token to Jifty::CurrentUser, so you may have additional
 restrictions on OAuth access (such as forbidding OAuthed users to change 
 users' passwords).
